column minutes format 990.0
column remmin  format 9990.0
column message  format a84
SELECT SID, USERNAME, MESSAGE, START_TIME,
       ELAPSED_SECONDS/60 MINUTES, TIME_REMAINING/60 REMMIN
  FROM GV$SESSION_LONGOPS
 WHERE sofar < totalwork
 ORDER BY start_time 
/
